
<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>Rencontres Hivernales du Libre 2016 | Au sujet de nos parrains</title>
        

        
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
    <link href="../static/fontawesome/css/font-awesome.min.css" rel="stylesheet" media="all">
    <link href="../static/pinax/css/theme.css" rel="stylesheet">
    <link rel="stylesheet" href="../static/CACHE/css/135ae41b1a17.css" type="text/css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />


        
            <!-- HTML5 shim, for IE6-8 support of HTML elements -->
            <!--[if lt IE 9]>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
            <![endif]-->
        

        
    <script src="../static/js/jquery.js"></script>
    <link rel="icon" type="image/x-icon" href="../static/hivernales/img/favicon-RHL&#32;2016.ico" />
    

    </head>
    <body class="sponsorships" id="" >
        <div class="outer-container">

            
                <header>
                    <div class="navbar navbar-default navbar-fixed-top">
                        <div class="container">
                        
                            <div class="navbar-header">
                                <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="fa fa-bars"></span>
                                </button>
                                
<nav class="navbar navbar-default" role="navigation">
    <a class="navbar-brand" href="../propositions/submit/index.html">
	    <img src="../static/hivernales/img/rhl-header-RHL&#32;2016.png" height="50px" alt="Rencontres Hivernales du Libre 2016" />
    </a>

                            </div>
                            <div class="collapse navbar-collapse navbar-responsive-collapse">
                                
    
<ul class="nav navbar-nav">
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Infos pratiques
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../lieu.html" >Lieu</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../horaire/index.html" >Horaire</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../paiements.html" >Paiements</a>
        </li>
    
</ul>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Inscription
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../feedback/index.html" >Feedback</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="../team/index.html" >
                Organisation
                
            </a>
            
        </li>
    
        <li class="dropdown active">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Parrainage
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="index.html" >Nos parrains</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../sponsors/prospectus/index.html" >Comment devenir parrain</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../dons/index.html" >Dons</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="https://photos.hivernal.es/" >
                Photos
                
            </a>
            
        </li>
    
</ul>

                                



<ul class="nav navbar-nav pull-right">
  
          <li><a href="../account/login/index.html">Connexion </a></li>
          
              <li><a href="../account/signup/index.html">Inscription</a></li>
              
     
</li>

<form id="accountLogOutForm" style="display: none;" action="https://2016.hivernal.es/account/logout/" method="POST">
    <input type='hidden' name='csrfmiddlewaretoken' value='l9lgCAon4SnOqWupnMAGYbiTtTbPUVpq' />
</form>

                            </div>
                        
                        </div>
                    </div>
                </header>
            

            
    <div class="container">
        


        
    <h1>Au sujet de nos parrains</h1>
    <a href="../sponsors/prospectus/index.html" class="btn">Comment devenir parrain <span class="arrow"></span></a>

    
    
        
            <h3>★★★</h3>

            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="http://www.linux-gull.ch">
                                    <img src="../media/sponsor_files/gull_O3DT0Or.png.150x80_q85.png" alt="GULL" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>GULL</h5>
                            <p><a href="http://www.linux-gull.ch">http://www.linux-gull.ch</a></p>
                            <p><p>Groupe romand des utilisateurs/trices de GNU/Linux et de Logiciels libres</p>

<p>Le Gull a pour but la promotion de l&#39;informatique libre dans la société civile.</p></p>
                        </div>
                    </div>
                
            
        
    
        
    
        
            <h3>★☆☆</h3>

            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="http://www.aticom.ch">
                                    <img src="../media/sponsor_files/aticom.png.150x80_q85.png" alt="ATICOM" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>ATICOM</h5>
                            <p><a href="http://www.aticom.ch">http://www.aticom.ch</a></p>
                            <p><p>L’association ATICOM a pour mission de promouvoir l’utilisation responsable des Technologies de Communication et d’Information. Pour ce faire, elle partage un savoir et promeut les logiciels éthiques. Elle créé des liens entre les utilisateurs et les développeurs et met en lumière les projets novateurs et respectueux.</p></p>
                        </div>
                    </div>
                
            
        
    
        
            <h3>Offre le café</h3>

            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="https://www.liip.ch/">
                                    <img src="../media/sponsor_files/Liip_Logo.png.150x80_q85.png" alt="Liip" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>Liip</h5>
                            <p><a href="https://www.liip.ch/">https://www.liip.ch/</a></p>
                            <p><p>Liip est une entreprise suisse de pointe pour la conception et l’implémentation, par des méthodes agiles, d’applications web et d’apps sur mesure. La palette de ses prestations est étendue et variée: gestion de contenus, e-commerce, e-learning, User Experience, open data, apps mobiles, analytics et API - aussi bien pour l’économie privée que pour le secteur public.<br />L’utilisation des technologies les plus actuelles, de standards industriels contrôlés et de logiciels open source garantissent la durabilité des produits livrés. Avec ses sites à Zurich, Lausanne, Berne, Fribourg et Saint-Gall, Liip est le partenaire de proximité idéal pour l’innovation et la mise en œuvre de projets web. Liip développe des applications web qui comblent l’utilisateur final et a pour cela déjà été à maintes reprises décorée. Des équipes pluridisciplinaires et une communication transparente assurent à ses clients une mise sur le marché rapide, avec la sécurité de l’investissement et en ayant réduit les risques au minimum. Liip, c’est tout cela.</p></p>
                        </div>
                    </div>
                
            
        
    
        
    
        
    
        
            <h3>Partenaires</h3>

            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="http://www.posttenebraslab.ch/wiki/">
                                    <img src="../media/sponsor_files/logo-medium.png.150x80_q85.png" alt="Post Tenebras Lab" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>Post Tenebras Lab</h5>
                            <p><a href="http://www.posttenebraslab.ch/wiki/">http://www.posttenebraslab.ch/wiki/</a></p>
                            <p><p>Post Tenebras Lab est une association à but non lucratif fondée en 2009. Nous entretenons et équipons un lieu de rencontre pour passionnés d&#39;informatique, d&#39;électronique, de mécanique, de sciences, d&#39;arts et de technologie. Ce lieu de rencontre est connu sous le nom d&#39;hackerspace. </p></p>
                        </div>
                    </div>
                
            
        
    
        
            <h3>Organisation</h3>

            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="http://www.swisslinux.org">
                                    <img src="../media/sponsor_files/swisslinux.png.150x80_q85.png" alt="Swisslinux" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>Swisslinux</h5>
                            <p><a href="http://www.swisslinux.org">http://www.swisslinux.org</a></p>
                            <p><p><a href="http://Swisslinux.org" rel="nofollow">Swisslinux.org</a> est une association à but non lucratif, qui réunit des utilisateurs de systèmes d&#39;exploitation GNU/Linux et promeut l&#39;utilisation des logiciels libres.</p>

<p>L&#39;association est composée d&#39;une équipe sympa et motivée qui maintient sa plateforme web et organise ou participe à des événements ainsi qu&#39;à de nombreux projets qui n&#39;attendant que vous!</p></p>
                        </div>
                    </div>
                
            
        
    

        <hr />
        <footer class="footer">
            <div class="pull-left">
                
                &copy; Rencontres Hivernales du Libre 2015 - 2020
            </div>

            <div class="pull-right">
                Merci à <a href="https://github.com/pinax/symposion"><b>Symposion</b></a> pour le site.
            </div>
        </footer>
    </div>


            
        </div>

        
    <script src="../static/js/bootstrap.min.js"></script>
    <script src="../static/pinax/js/theme.js"></script>
    <link href="../static/markitup/skins/simple/style.css" type="text/css" media="screen" rel="stylesheet" />
<link href="../static/markitup/sets/markdown/style.css" type="text/css" media="screen" rel="stylesheet" />


<script type="text/javascript" src="../static/markitup/ajax_csrf.js"></script>
<script type="text/javascript" src="../static/markitup/jquery.markitup.js"></script>
<script type="text/javascript" src="../static/markitup/sets/markdown/set.js"></script>


    


        
            <script src="../static/pinax/js/theme.js"></script>
        

        
    
    

    </body>
</html>
